<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- SEO -->
    <meta name="author" content="Surjith S M">
    <meta name="description" content="MentalPress is a Responsive Medical and Health HTML5 Template ">
    <meta name="keywords" content="health, medical, psychotherapy, website, template">

    <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">

    <!-- Page Title -->
    <title>Contact — MentalPress</title>

    <!-- Main CSS -->
    <link href="assets/css/style.css" rel="stylesheet">

    <!-- RTL : Enable RTL Style -->
    <!-- <link href="assets/css/rtl.css" rel="stylesheet"> -->

    <!-- Theme CSS -->
    <!-- <link href="assets/css/themes/purple.css" rel="stylesheet"> -->

    <!-- Modernizr -->
    <script src="assets/js/modernizr.js"></script>

</head>

<body>


    <!-- ============================
      HEADER
     ============================ -->

    <div class="container">
        <header class="header">
            <div class="logo">
                <a href="./index.html"> <img src="assets/images/logo31.png" alt="Maana logo" class="img-responsive"
                        width="260" height="90"> </a>
            </div>
            <a href="#main-navigation" class="navbar-toggle"> <span class="navbar-toggle__text">MENU</span> <span
                    class="navbar-toggle__icon-bar"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span
                        class="icon-bar"></span> </span>
            </a>
            <div class="header-widgets">
                <div class="widget  header-widgets__widget  widget-icon-box">
                    <div class="icon-box"><i class="fa  fa-home  fa-3x"></i>
                        <div class="icon-box__text">
                            <h4 class="icon-box__title">Damasucs</h4>
                            <span class="icon-box__subtitle">Syria</span>
                        </div>
                    </div>
                </div>
                <div class="widget  header-widgets__widget  widget-icon-box">
                    <div class="icon-box"><i class="fa  fa-clock-o  fa-3x"></i>
                        <div class="icon-box__text">
                            <h4 class="icon-box__title">Sat - Thu 8.00 - 18.00</h4>
                            <span class="icon-box__subtitle">Friday CLOSED</span>
                        </div>
                    </div>
                </div>

                <div class="widget  header-widgets__widget  widget-social-icons">
                    <a class="social-icons__link" href="https://www.facebook.com/web3canvas" target="_blank"><i
                            class="fa  fa-facebook"></i></a>
                    <a class="social-icons__link" href="https://twitter.com/web3canvas" target="_blank"><i
                            class="fa  fa-twitter"></i></a>
                    <a class="social-icons__link" href="https://www.youtube.com/user/surjithctly" target="_blank"><i
                            class="fa  fa-youtube"></i></a>
                </div>

                <div class="widget  header-widgets__widget  widget_text">
                    <div class="textwidget"><a class="btn  btn-danger  btn-rounded" href="tel:18881234567"
                            target="_self"><i class="fa fa-phone"></i> +963-999-649-565</a></div>

                </div>

            </div>
        </header>
    </div>

    <!-- ========  // END HEADER ======== -->

    <!-- ============================
      CONTAINER
     ============================ -->

    <div class="container">
        <div class="row">
            <div class="col-xs-12  col-md-9 col-md-push-3" role="main">

                <!-- ============================
                  CONTENT
                 ============================ -->

                <div class="content-container">

                    <div class="main-title">
                        <h1 class="main-title__primary">Contact</h1>
                        <h3 class="main-title__secondary">We are waiting you to get in touch with us.</h3>
                    </div>

                    <article>

                        <!-- ============================
                          GOOGLE MAP maybe we will add it 
                         ============================ -->
                        <!-- 
                        <div class="panel-grid row">
                            <div class="col-md-12 panel-grid-cell">

                                <div class="map" id="map_canvas" data-latitude="46.0661174" data-longitude="14.5320991"
                                    data-pin-img="assets/images/pin.png">
                                </div>

                            </div>
                        </div> -->

                        <div class="panel-grid row m-b-0">
                            <div class="col-md-4 panel-grid-cell">

                                <!-- ============================
                                  ADDRESS
                                 ============================ -->

                                <div class="textwidget">
                                    <h5>Maana Center.</h5>
                                    <!--to ask-->

                                    <p>+963-999-649-565
                                        <br>+963-999-649-565
                                        <br><a href="mailto:info@maanacenter.com">info@mentalpress.com</a>
                                    </p>
                                </div>

                            </div>

                            <div class="col-md-8 panel-grid-cell">

                                <!-- ============================
                                  CONTACT FORM
                                 ============================ -->

                                <div class="textwidget">
                                    <div role="form" lang="en-US" dir="ltr">

                                        <form action="php/contact.php" method="post" id="phpcontactform"
                                            novalidate="novalidate" data-redirect="none">

                                            <div class="row">
                                                <div class="col-xs-12  col-sm-6">
                                                    <div class="c-form-group">
                                                        <input type="text" name="name" size="40" class="form-text"
                                                            required="required" placeholder="Your Name">
                                                    </div>
                                                    <div class="c-form-group">
                                                        <input type="email" name="email" size="40"
                                                            class="form-text form-email" required="required"
                                                            placeholder="E-mail address">
                                                    </div>
                                                    <div class="c-form-group">
                                                        <input type="text" name="subject" size="40" class="form-text"
                                                            required="required" placeholder="Subject">
                                                    </div>
                                                </div>
                                                <div class="col-xs-12  col-sm-6">
                                                    <div class="c-form-group">
                                                        <textarea name="message" cols="40" rows="10"
                                                            class="form-textarea" placeholder="Message"></textarea>
                                                    </div>

                                                    <input type="submit" value="SEND MESSAGE" id="js-contact-btn"
                                                        class="form-submit btn btn-primary">
                                                </div>

                                                <!-- // end .js-contact-result -->

                                            </div>

                                            <div class="m-t" id="js-contact-result"
                                                data-success-msg="Thank you for contacting us. We will get back to you soon."
                                                data-error-msg="Oops! Mail not sent. Please try sending directly to our email id.">

                                            </div>
                                        </form>
                                    </div>
                                </div>

                            </div>

                        </div>

                    </article>

                </div>
                <!-- // end .content-container -->

                <!-- ========  // END CONTENT ======== -->

                <!-- ============================
                  LATEST POSTS
                 ============================ -->

                <div class="latest-posts">
                    <div class="row">
                        <div class="col-xs-12 col-md-4">
                            <div class="latest-post">
                                <a class="latest-post__thumbnail" href="blog-single.html"><img width="270" height="190"
                                        src="assets/images/image-36-270x190.jpg"
                                        class="attachment-latest-posts size-latest-posts wp-post-image"
                                        alt="MentalPress 21"></a>
                                <div class="latest-post__categories">
                                    <ul class="post-categories">
                                        <li><a href="category/teenage/" rel="category tag">Teenage</a></li>
                                    </ul>
                                </div>
                                <h4 class="latest-post__title"><a href="blog-single.html">Looking for help is sign of
                                        strength</a></h4>
                                <p class="latest-post__excerpt"> Individual treatment is often termed as psychotherapy,
                                    and is meant to help people with their emotional issues, which can …</p>
                            </div>
                        </div>
                        <div class="col-xs-12 col-md-4">
                            <div class="latest-post">
                                <a class="latest-post__thumbnail" href="blog-single.html"><img width="270" height="190"
                                        src="assets/images/image-45-270x190.jpg"
                                        class="attachment-latest-posts size-latest-posts wp-post-image"
                                        alt="MentalPress 13"></a>
                                <div class="latest-post__categories">
                                    <ul class="post-categories">
                                        <li><a href="category/self-improvement/" rel="category tag">Self-improvement</a>
                                        </li>
                                        <li><a href="category/therapy/" rel="category tag">Therapy</a></li>
                                    </ul>
                                </div>
                                <h4 class="latest-post__title"><a href="blog-single.html">Get the most out of your work
                                        day</a></h4>
                                <p class="latest-post__excerpt"> There are many emotional issues that find a corner in
                                    our heart, and refuse to die down. With time, these issues can transform …</p>
                            </div>
                        </div>
                        <div class="col-xs-12 col-md-4">
                            <div class="latest-post">
                                <a class="latest-post__thumbnail" href="blog-single.html"><img width="270" height="190"
                                        src="assets/images/image-57-270x190.jpg"
                                        class="attachment-latest-posts size-latest-posts wp-post-image"
                                        alt="MentalPress 1"></a>
                                <div class="latest-post__categories">
                                    <ul class="post-categories">
                                        <li><a href="category/children-therapy/" rel="category tag">Children Therapy</a>
                                        </li>
                                    </ul>
                                </div>
                                <h4 class="latest-post__title"><a href="blog-single.html">Help your child find new
                                        friends</a></h4>
                                <p class="latest-post__excerpt"> Anxiety is something that exists in everyone’s life to
                                    a certain extent, and in a way it is medically known to be helpful …</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- // end div[role=main] -->

            <div class="col-xs-12  col-md-3  col-md-pull-9">

                <!-- ============================
                  SIDEBAR
                 ============================ -->

                <div class="sidebar">
                    <nav id="main-navigation" class="main-navigation__container">

                        <ul id="menu-main-menu" class="main-navigation">
                            <li class="menu-item current-menu-item current_page_item"><a href="index.html">Home</a>

                            </li>
                            <li class="menu-item menu-item-has-children"><a href="services.html">Services</a>
                                <ul class="sub-menu">
                                    <li class="menu-item"><a href="services.html">Services List</a></li>
                                    <li class="menu-item"><a href="couples-therapy.html">Couples Therapy</a></li>
                                    <li class="menu-item"><a href="depression-treatment.html">Depression Treatment</a>
                                    </li>
                                    <li class="menu-item"><a href="individual-treatment.html">Individual Treatment</a>
                                    </li>
                                    <li class="menu-item"><a href="children-therapy.html">Therapy for Children</a></li>
                                    <li class="menu-item"><a href="anxiety-treatment.html">Anxiety Treatment</a></li>
                                    <li class="menu-item"><a href="post-divorce-recovery.html">Post-divorce Recovery</a>
                                    </li>
                                </ul>
                            </li>
                            <li class="menu-item"><a href="about.html">About US</a></li>
                            <li class="menu-item"><a href="blog.html">Blog</a></li>
                            <!-- <li class="menu-item menu-item-has-children"><a href="#">Pages</a>
                                <ul class="sub-menu">
                                    <li class="menu-item"><a href="index-top-menu.html">index Top Menu</a></li>
                                    <li class="menu-item"><a href="index-slider.html">Index Large Slider</a></li>
                                    <li class="menu-item"><a href="index-fullwidth.html">Index Full Width</a></li>
                                    <li class="menu-item"><a href="index-rtl.html">Index RTL Version</a></li>
                                    <li class="menu-item"><a href="blog.html">Blog List</a></li>
                                    <li class="menu-item"><a href="blog-single.html">Blog Single</a></li>
                                    <li class="menu-item"><a href="shop.html">Shop Listing</a></li>
                                    <li class="menu-item"><a href="shop-single.html">Shop Single</a></li>
                                    <li class="menu-item"><a href="shortcodes.html">Shortcodes</a></li>
                                    <li class="menu-item"><a href="brochure-box.html">Brochure Box</a></li>
                                </ul>
                            </li> -->
                            <li class="menu-item"><a href="contact.html">Contact Us</a></li>
                        </ul> <a class="btn  btn-primary  btn-featured-page" target="_self" href="appointment.html">
                            Make an Appointment </a>
                    </nav>
                    <div class="widget  widget-about-us">
                        <div id="carousel-people-pw_about_us-2" class="carousel slide" data-ride="carousel"
                            data-interval="false">
                            <div class="carousel-inner" role="listbox">
                                <div class="item active"> <a href="about.html" class="about-us__tag">MSEd, MA, LMHP,
                                        CPC</a><img class="about-us__image" src="assets/images/image-51.jpg"
                                        alt="About us image">
                                    <h5 class="about-us__name">Amer Mohammad</h5>
                                    <p class="about-us__description">I'm a Syrian based psychologist and I was born
                                        and raised in Damasucs. I completed my Masters in Clinical Psychology from
                                        Damasucs University, Syria, and have a diploma in Cognitive
                                        Psychology and Neurosciences.</p> <a href="about.html"
                                        class="read-more  about-us__link">Read more</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="widget  widget-skype">
                        <a class="skype-button" href="skype:echo123"> <i class="fa  fa-skype"></i>
                            <p class="skype-button__title">Skype Call</p>
                        </a>
                    </div>
                    <div class="widget  widget_text">
                        <h4 class="sidebar__headings">Forms</h4>
                        <div class="textwidget">Before our first session, kindly take some time to print &amp; fill out
                            relevant forms as well as you can.
                            <br>
                            <br><a class="btn  btn-default  fullwidth" href="assets/images/brochure.pdf"
                                target="_self"><i class="fa fa-file-pdf-o"></i> Financial Agreement</a><a
                                class="btn  btn-default  fullwidth" href="assets/images/brochure.pdf" target="_self"><i
                                    class="fa fa-file-word-o"></i> Release of Information</a>
                        </div>
                    </div>
                    <!-- <div class="widget  widget_text">
                        <h4 class="sidebar__headings">Verifications</h4>
                        <div class="textwidget">
                            <a href="#"><img src="assets/images/verification_01.png" class="logo-alternative"
                                    alt="Verification"></a>
                            <a href="#"><img src="assets/images/verification_02.png" class="logo-alternative"
                                    alt="Verification"></a>
                            <a href="#"><img src="assets/images/verification_03.png" class="logo-alternative"
                                    alt="Verification"></a>
                        </div>
                    </div> -->
                </div>

                <!-- ========  // END SIDEBAR ======== -->

            </div>
        </div>
        <!-- // end .row -->
    </div>
    <!-- // end .container -->

    <div class="footer-gradient"></div>
    <footer class="footer">
        <div class="footer-top">
            <div class="container  footer-top__divider">
                <div class="row">
                    <div class="col-xs-12  col-md-4">
                        <div class="widget  widget_text">
                            <h6 class="footer-top__headings">A little something about us</h6>
                            <div class="textwidget">
                                <p>It is a long established fact that a reader will be distracted by the readable
                                    content of a page when looking at its layout. The point of using Lorem Ipsum is that
                                    it has a more-or-less normal distribution of letters.</p> <a href="about.html"
                                    class="read-more">READ MORE</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12  col-md-4">
                        <div class="widget  widget_nav_menu">
                            <h6 class="footer-top__headings">Navigation</h6>
                            <div class="menu-footer-menu-container">
                                <ul id="menu-footer-menu" class="menu">
                                    <li class="menu-item"><a href="services.html">Services</a></li>
                                    <li class="menu-item"><a href="about.html">About Us</a></li>
                                    <li class="menu-item"><a href="blog.html">Blog</a></li>
                                    <li class="menu-item"><a href="appointment.html">Make an Appointment</a></li>
                                    <li class="menu-item"><a href="contact.html">Contact Us</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12  col-md-4">
                        <div class="widget  widget_nav_menu">
                            <h6 class="footer-top__headings">Our Services</h6>
                            <div class="menu-services-container">
                                <ul id="menu-services" class="menu">
                                    <li class="menu-item"><a href="depression-treatment.html">Depression</a></li>
                                    <li class="menu-item"><a href="anxiety-treatment.html">Anxiety</a></li>
                                    <li class="menu-item">
                                        <a href="couples-therapy.html">Couples</a>
                                    </li>
                                    <li class="menu-item"><a href="services/individual-treatment/">Individual</a></li>
                                    <li class="menu-item"><a href="post-divorce-recovery.html">Post-divorce</a></li>
                                    <li class="menu-item"><a href="children-therapy.html">Children</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="container">
                <div class="footer-bottom__left"> <img src="assets/images/logo_bw.png" alt="Logo Footer"></div>
                <div class="footer-bottom__right">
                    <div class="footer-bottom__payment-methods"> <span>PAYMENT METHODS:</span> &nbsp; &nbsp; &nbsp; <i
                            class="fa  fa-3x  fa-cc-visa"></i> &nbsp; <i class="fa  fa-3x  fa-cc-mastercard"></i> &nbsp;
                        <i class="fa  fa-3x  fa-cc-paypal"></i>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <!-- ========== Javascripts ========= -->

    <!-- Jquery -->
    <script type="text/javascript" src="assets/js/jquery.min.js"></script>

    <!-- Bootstrap JS -->
    <script type="text/javascript" src="assets/js/bootstrap.min.js"></script>

    <!-- Google MAP -->
    <script type="text/javascript" src="https://maps.google.com/maps/api/js?sensor=false"></script>
    <script type="text/javascript" src="assets/js/google-map.js"></script>

    <!-- Picture Fill -->
    <script type="text/javascript" src="assets/js/picturefill.min.js"></script>

    <!-- Form Validation -->
    <script src="assets/js/validate.js"></script>

    <!-- Contact form -->
    <script src="assets/js/contact_form.js"></script>

    <!-- Main JS -->
    <script type="text/javascript" src="assets/js/main.js"></script>

</body>

</html>